Ask Your Question
0

unable to install latest devstack

asked 2015-02-25 00:15:04 -0500

Srikanth Poolla gravatar image

updated 2015-03-03 04:27:15 -0500

I am unable to install latest devstack due to the following error.

\2015-02-23 07:42:29.501 | + openstack --os-token 7b74d80fe3994499a3f6cbb90ec30d9e --os-url http://172.26.28.220:9292 image create cirros-0.3.2-x86_64-uec --public --container-format ami --disk-format ami
2015-02-23 07:42:30.536 | ERROR: openstack <html>
2015-02-23 07:42:30.536 |  <head>
2015-02-23 07:42:30.537 |   <title>401 Unauthorized</title>
2015-02-23 07:42:30.537 |  </head>
2015-02-23 07:42:30.537 |  <body>
2015-02-23 07:42:30.537 |   <h1>401 Unauthorized</h1>
2015-02-23 07:42:30.537 |   This server could not verify that you are authorized to access the document you requested. Either you supplied the wrong credentials (e.g., bad password), or your browser does not understand how to supply the credentials required.<br /><br />
edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2015-02-25 01:42:52 -0500

hey there,

the issue is with with your localrc.conf file.

come up with a better explanation, my suspicion is the command ./stack.sh exited when glance service is loading.

latest devstack setup is available at

https://git.openstack.org/openstack-d... you have to clone to this project and use it.

for more info click here

edit flag offensive delete link more

Comments

Hello,

I used the latest devstack version but am still having the same issue.

mel007 gravatar imagemel007 ( 2015-08-03 08:13:11 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2015-02-25 00:15:04 -0500

Seen: 622 times

Last updated: Mar 03 '15